p{margin-bottom:15px;}
.mt-111 {
  margin-top: 111px;
  width: 1200px;
}
.page {
  background-color: rgb(255, 255, 255);
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.text-wrapper {
  background-image: url('../../images/a8e85907c0d9fc3a1e7230d59903e8e9.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
  height: 75vh;
}
.text {
  margin-left: 134px;
  padding-right: 50px;
  color: rgb(28, 28, 28);
  font-size: 42px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  line-height: 33px;
  height: 100%;
  display: flex;
  align-items: center;
  background: #b4a487;
}
.font {
  font-size: 25px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 38px;
  font-weight: 300;
  color: rgb(28, 28, 28);
}
.text-wrapper_2 {
  align-self: center;
}
.view {
  padding: 14px 0 18px;
  background-color: rgb(28, 28, 28);
  border-radius: 6px;
}
.button {
  color: rgb(255, 255, 255);
  font-size: 26px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 17px;
  letter-spacing: 2px;
  cursor: pointer;
  padding: 17px 20px;
}
